﻿/**首页**/
*{margin:0;padding:0;}
header{width:100%;height:110px;line-height:110px;background:#ffffff;}
.main{width:1440px;margin:0 auto;position: relative;}
.main1400{width:1400px;margin:0 auto;position: relative;}
.main1335{width:1335px;margin:0 auto;}
.photo1335{width:1335px;margin:0 auto; text-align: center;}

.header{height: 110px;}
.logo{float:left;width:340px;margin-right:175px;}
.logo h1{text-indent:-2000px;height:0;}
.logo img{padding-top:25px;}
.nav{float:left;width:925px;height:110px;line-height:110px;text-align:center;margin:0 auto;overflow:hidden;}
.nav li{width:115px;height:110px;line-height:110px;float:left;position:relative;}
.nav li .span3{position:absolute;top:35px;display:block;width:100%;height:40px;margin:0 auto;color:#282828;transition:all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}
.nav li .span1{display:block;width:100%;height:20px;line-height:20px;font-size:17.98px;}
.nav li .span2{display:block;width:100%;height:20px;line-height:20px;font-size:8.5px;}
.nav li .span4{position:absolute;top:140px;color:#282828;display:block;width:100%;height:50px;margin:0 auto;color:#e60027;transition:all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}

.nav li:hover a .span3{position:absolute;top:-145px;transition:all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}
.nav li.on a .span3{position:absolute;top:-145px;transition:all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}
.nav li:hover a .span4{position:absolute;top:35px;transition:all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}
.nav li.on a .span4{position:absolute;top:35px;transition:all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}


.top{width:100%;height:40px;background:#e60027;}
.topl{width:283px;height:40px;background:url(../images/rex.png)no-repeat center center;}
/*.topl:hover{background:url(../images/rex2.png)no-repeat center center;}*/
.topr{height:40px;position:absolute;right:0px;top:-10px;}
.topr a{display:block;float:left;margin-top:10px;}
.top1{width: 40px;height: 20px;background: url(../images/top.png) no-repeat 0 0;}
.top2{width: 50px;height: 20px;background: url(../images/top.png) no-repeat -40px 0;}
.top3{width: 40px;height: 20px;background: url(../images/top.png) no-repeat -90px 0;}
.top4{width: 34px;height: 20px;background: url(../images/top.png) no-repeat -130px 0;}
.top5{width: 48px;height: 20px;background: url(../images/top.png) no-repeat -160px 0;}
.top11{width: 61px;height: 39px;background: url(../images/top1.png)}
.top12{width: 72px;height: 39px;background: url(../images/top2.png)}
.top13{width: 76px;height: 39px;background: url(../images/top3.png)}
.top14{width: 79px;height: 39px;background: url(../images/top4.png)}
.top15{width: 68px;height: 39px;background: url(../images/top5.png)}
.top16{width: 73px;height: 39px;background: url(../images/top6.png)}
.top17{width: 151px;height: 39px;background: url(../images/top7.png)}

.top1:hover{background-position:0 -24px;transition: all .3s ease-in-out;}
.top2:hover{background-position:-40px -24px;transition: all .3s ease-in-out;}
.top3:hover{background-position:-90px -24px;transition: all .3s ease-in-out;}
.top4:hover{background-position:-130px -24px;transition: all .3s ease-in-out;}
.top5:hover{background-position:-160px -24px;transition: all .3s ease-in-out;}
/*.top6:hover{background-position:-210px -24px;transition: all .3s ease-in-out;}*/

#banner{width:100%;/*max-width:1920px;*/margin:0 auto;text-align:center;font-size:0;}
/*#banner img{width:100%;}*/



.ind_act{width:100%;/*max-width:1920px;*/height:800px;margin:0 auto;position:relative;}
.act{width:1400px;height:550px;position:relative;/*right:0;*/margin:0 auto;}
.act_left{width:380px;margin-right:120px;height:550px;float:left;border-bottom:1px solid #ebebeb;}
.act_left .tit{width:380px;height:60px;border-bottom:1px solid #ebebeb;}
.act_left .tit img{width:340px;height:35px;vertical-align:middle;}
.act_left p{font-size:42.8px;color:#1e1e1e;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
/*.act_left p:hover{overflow: visible;}*/

.act_left span.yt{display:block;font-size:12px;color:#b0b0b0;}
.act_left a.d{display:table;width:auto;padding:0 25px;height:23px;line-height:23px;margin-bottom:15px;font-size:13px;color:#fff;background:#282828;text-align:center;border-radius:20px;}
.act_left .addr{display:block;height:30px;line-height:30px;font-size:14.7px;color:#080809;}
.act_left .addr i{float:left;margin-right:10px;display:block;width:25px;height:30px;background:url(../images/addr.png)no-repeat 0 center;}
.act_left .time{display:block;height:30px;line-height:30px;font-size:14.7px;color:#00afff;}
.act_left .time i{float:left;margin-right:10px;width:17px;height:30px;background:url(../images/time.png)no-repeat 0 center;}

.act_right{width:1160px;height:550px;left:500px;position:absolute;}
.act_right ul{width:1040px;}
.act_right ul li{float:left;width:900px !important;margin-right:140px;}
/*.act_right ul li:hover{box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);transition: all ease-in-out 0.3s 0s;}
*/
.act_right #btn{z-index:100;display:block;width: 80px;height: 80px;line-height: 80px;background: #e60027;position: absolute;top: 250px;left: 850px;text-align:center;}
.act_right #btn img{width:31px;height:25px;margin:0 auto;text-align:center;margin-top:30px;vertical-align: middle;}
.act_right #btn:hover{background: #D80B2A;}


.ind_os{width:100%;height:885px;background:#282727;margin:0 auto;}
.ind_osa{width:1400px;height:885px;margin:0 auto; }
.ind_osas {display: flex; justify-content: space-between; align-items: center}
.ind_osas .ind_button { display: block;  font-size: 18px; margin-left: 1050px; width: 100px; height: 34px; line-height: 34px; text-align: center; background-color: red; color: #ffffff;}
.ind_osas{padding-top:80px; border-bottom: 1px solid #6f6f6f; margin-bottom: 40px;}
/*.ind_osas img:nth-child(1){padding-right:215px;}*/
/*.ind_osas img:nth-child(2){padding-right:25px;}*/
.ind_osac ul{width:1400px;height:600px;}
.ind_osac ul li{float:left;width:330px;height:600px;overflow:hidden;margin-right:25px;position:relative;cursor:pointer; background-color: #ffffff;}
.ind_osac ul li:nth-last-child(1){margin-right:0;}
.ind_osac ul li a { margin-top: 20px;  width: 330px;  height: 500px;}
.ind_osac ul li a .topa1 { width: 280px;  height: 20px; display: flex; justify-content: space-between; margin: 13px auto;opacity: 0.6;}
.ind_osac ul li a img { width: 300px; height: 400px;}
.ind_osac ul li a .tts { width: 280px; margin: 0 auto;margin-top: 20px; }
.ind_osac ul li a .t { font-weight: 700; font-size: 24px; color: #000000; }
.ind_osac ul li .tts i { display: block; width: 50px; height: 2px; border-bottom: 1px solid #000000; }
.ind_osac ul li .tts .d  {font-size: 16px; margin-top: 10px; opacity: 0.6;  }
/*.ind_osac ul li div{width: 325px;height: 510px;position: absolute;bottom: 0;z-index: 0;!*opacity:0;*!}*/
/*.ind_osac ul li div i{display:block;position:absolute;bottom:0;width:325px;height:493px;background:url(../images/rs2.png)no-repeat;}*/
/*.ind_osac ul li:nth-child(2n) div i{display:block;position:absolute;bottom:0;width:325px;height:493px;background:url(../images/rs3.png)no-repeat;}*/
/*.ind_osac ul li div span.t{z-index:100;font-size:27.04px;color:#ffffff;position:absolute;bottom:9px;left:15px;}*/
/*.ind_osac ul li:hover div span,.ind_osac ul li:hover div p.d span{color:#D80B2A;}*/

/*.ind_osac ul li div p.d span{z-index:100;display:block;height:15px;line-height:15px;font-size:14px;color:#fff;}*/
/*.ind_osac ul li div p.d{z-index:100;width:80px;height:23px;position:absolute;bottom:24px;left:185px;}*/

.ind_osax{width:1400px;/*height:175px;line-height:175px;margin:0 auto;*/margin-top:40px; display: flex; justify-content: space-between;}
.ind_osax img{ width:400px; height:40px; }
.ind_osax samp { color: #ffffff; background-color: #ffffff; }


.ind_qqyp .tit{width:100%;/*height:40px;line-height:40px;*/vertical-align:middle;text-align:right;}
.ind_qqyp .tit img{vertical-align:middle;float:left;}
.ind_qqyp .tits {margin:  0 auto; width: 1400px; text-align: center;}
.ind_qqyp .tits img{vertical-align:middle;}
.biaoqian{font-size: 16.5px;display:inline-block;letter-spacing: 1px;color: #fff;padding:0 15px;background: #00afff;border-radius: 20px;}
a.biaoqian:hover{color:#fff;}
.xian{width:100%;height:25px;border-bottom:1px solid #d7d7d7;}


.ypsort ul li:nth-child(10n){margin-right:0;}
/*.ypsort ul li{float:left;width:118px;height:38px;line-height:38px;margin-right:22px;margin-bottom:25px;border:1px solid #bfbfbf;text-align:center;}*/
.ypsort ul li{position:relative;float:left;overflow:hidden;margin-right:22px;margin-bottom:25px;}
.ypsort ul li a{z-index:1;overflow:hidden;position:relative;display:block;float:left;width:118px;height:38px;line-height:38px;border:1px solid #bfbfbf;text-align:center;font-size:16px;color:#000000;}
.ypsort ul li .border{z-index:-1;transform:rotate(45deg);position:absolute;transition: all 0.6s ease-in-out;width:30px;height:30px;background:#D80B2A;}
.ypsort ul li .border:nth-of-type(1){top:-65px;left:-65px;}
.ypsort ul li .border:nth-of-type(2){top:-65px;right:-65px;}
.ypsort ul li .border:nth-of-type(3){bottom:-65px;left:-65px;}
.ypsort ul li .border:nth-of-type(4){bottom:-65px;right:-65px;}
.ypsort ul li:hover .border,.ypsort ul li.on .border{width:160px;height:160px;}
.ypsort ul li:hover a,.ypsort ul li.on a{color:#fff;border-color:#D80B2A;transition:all 0.6s ease-in-out;}

/*.ypsort ul li:hover a,.ypsort ul li.on a{background:#D80B2A;border-color:#D80B2A;}
.ypsort ul li:hover a,.ypsort ul li.on a{color:#fff;}*/



.Sam_photo li{float:left;width:325px;height:540px;margin-right:33.3px;margin-bottom:55px;position:relative;overflow:hidden;}
.Sam_photo li:nth-child(4n){margin-right:0;}
.Sam_photo li .Sam_hover{  display: block; color: #ffffff;  width: 100px;  height: 36px;  line-height: 36px;position: absolute;top: 400px;border-radius:  0 20px 20px 0 ;background-color: rgba(15,14,14,0.6);}
.Sam_photo li .Sam_hover .span1{ display: block; margin-left: 10px; margin-right: 10px; margin-top: 7px; float: left; }
.Sam_photo .Sam_ti{width:100%;height:75px; display: flex; justify-content: space-between; align-items: center;}
/*.Sam_ti a{display:block;font-size:25.47px;color:#1e1e1e;}*/
/*.Sam_ti i{display:block;width:230px;height:11px;background:url(../images/ys.png)no-repeat;}*/
/*.Sam_ti ins.jingdian{float:left;padding-left:20px;display:inline-block;width:180px;height:50px;line-height:50px;background:url(../images/addr2.png)no-repeat 0 center;font-size:14.7px;color:#1e1e1e;}*/
/*.Sam_ti ins.time{float:left;width:125px;height:50px;line-height:50px;font-size:14.7px;color:#1e1e1e;text-align:right;}*/
/*.Sam_photo li:hover{cursor:pointer;}*/
/*.Sam_photo li:hover .Sam_ti a{color:#D80B2A;}*/
/*.Sam_photo li:hover .Sam_ti i{background:url(../images/ys2.png)no-repeat;}*/
/*.Sam_photo li:hover .Sam_ti ins{color:#D80B2A;}*/
.Sam_photo .Sam_ti .desc {
  font-size: 16px;
  overflow: hidden;
  width: 220px;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 600;
  color: #000000;
}
.Sam_photo .Sam_ti .desc .t1 {
  font-size: 13px;
  color: #3c3d3d;
}
.Sam_photo .Sam_ti  .btn {
  display: block;
  width: 85px;
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  color: #000;
  padding: 0 5px;
  border-radius: 13px;
  transition: all .3s;
  border: solid 1px #000000;
}

.more{width:325px;height:50px;line-height:50px;text-align:center;background:#D80B2A;margin:0 auto;}
.more a{font-size:20.42px;color:#ffffff;}
.more:hover a{color:#ffffff;}

.ind_works{width:100%;/*height:750px;*/margin:0 auto;position:relative;}
.work_bg{width:100%;height:750px;margin:0 auto;text-align: center;}
.work_bg img{margin:0 auto;width:100%;}
.zhezhao{z-index: 100;width:100%;/*height:695px;*/margin:0 auto;text-align: center;position:absolute;top:55px;}
.zhezhao .sochange{width:1110px;height:90px;margin:0 auto;}
.sochange ul li{cursor:pointer;z-index:-1000;overflow:hidden;position:relative;padding:20px;float:left;width:260px !important;height:50px;background:#fff;margin-right:105px;}

.sochange ul li:nth-child(3){margin-right:0;}
.sochange ul li span{display:block;width:100%;height:25px;line-height:25px;font-weight:550;text-align: left;font-size:15px;color:#1e1e1e;}
.sochange ul li p{width:100%;height:25px;line-height:25px;}
.sochange ul li p ins{display:block;float:left;font-size:15px;color:#b0b0b0;}
.sochange ul li p i{display:block;float:right;width:19px;height:25px;background:url(../images/i4.png)no-repeat;}

.sochange ul li:before,.sochange ul li:after{position:absolute;top:50%;content:'';width:20px;height:20px;background:#D80B2A;border-radius:50%;}
.sochange ul li:before{left:-20px;-webkit-transform:translate(-50%, -50%);transform: translate(-50%, -50%);}
.sochange ul li:after{right:-20px;-webkit-transform:translate(50%, -50%);transform: translate(50%, -50%);}
.sochange ul li:hover p i,.sochange ul li.on p i{background:url(../images/i3.png)no-repeat;transition:all 0.8s ease-in-out;}
.sochange ul li:hover span,.sochange ul li.on span{color:#fff;transition:all 0.8s ease-in-out;}
.sochange ul li:hover p ins,.sochange ul li.on p ins{color:#fff;transition:all 0.8s ease-in-out;}
.sochange ul li:hover:before,.sochange ul li:hover:after{}
.sochange ul li:hover:before,.sochange ul li.on:before{-webkit-animation:criss-cross-left 0.8s both;animation:criss-cross-left 0.8s both;}
.sochange ul li:hover:after,.sochange ul li.on:after{-webkit-animation:criss-cross-right 0.8s both;animation:criss-cross-right 0.8s both;}




*:before, *:after {z-index:-1;}
@-webkit-keyframes criss-cross-left {
  0%{left: -20px;}
  50%{left: 50%;width: 20px;height: 20px;}
  100%{left: 50%;width: 375px;height: 375px;}
}
@keyframes criss-cross-left {
  0%{left: -20px;}
  50%{left: 50%;width: 20px;height: 20px;}
  100%{left: 50%;width: 375px;height: 375px;}
}
@-webkit-keyframes criss-cross-right {
  0%{right:-20px;}
  50%{right:50%;width: 20px;height: 20px;}
  100%{right:50%;width:375px;height:375px;}
}
@keyframes criss-cross-right {
  0%{right:-20px;}
  50%{right:50%;width:20px;height:20px;}
  100%{right:50%;width:375px;height:375px;}
}

/*
.sochange ul li:hover,.sochange ul li.on{background:#D80B2A;cursor:pointer;}
.sochange ul li:hover p i,.sochange ul li.on p i{background:url(../images/i3.png)no-repeat;}
.sochange ul li:hover span,.sochange ul li.on span{color:#fff;}
.sochange ul li:hover p ins,.sochange ul li.on p ins{color:#fff;}
*/



.ind_film_tit{text-align:right;}
.ind_film_tit img{float:left;}

.ind_film{width:100%;/*max-width:1920px;*/height:600px;margin:0 auto;text-align:center;position:relative;}
.ind_film video{object-fit:fill;}
/*.ind_film i{display:block;position:absolute;top:0;width:100%;height:650px;background:url(../images/ind_vi.png)no-repeat center center;}*/

.ind_film i{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3)}
.ind_film a{display:block;width:800px;height:100%;background:url(../images/ind_vi.png) no-repeat center;margin:0 auto}




.eva_tit{text-align:right;}
.eva_tit img{float:left;}
.eva_tit .biaoqian{margin-left:170px;}
.eva_tit .sor{position:relative;overflow:hidden;display:inline-block;padding:5px 30px;border:1px solid #bfbfbf;font-size:16px;color:#000000;}

.eva_tit .sor:nth-child(2){margin-right:25px;}
.eva_tit a.sor .border{z-index:-1;transform:rotate(45deg);position:absolute;transition: all 1s ease-in-out;width:30px;height:30px;background:#D80B2A;}
.eva_tit a.sor .border:nth-of-type(1){top:-65px;left:-65px;}
.eva_tit a.sor .border:nth-of-type(2){top:-65px;right:-65px;}
.eva_tit a.sor .border:nth-of-type(3){bottom:-65px;left:-65px;}
.eva_tit a.sor .border:nth-of-type(4){bottom:-65px;right:-65px;}

.eva_tit a.sor:hover .border{width:160px;height:160px;}
.eva_tit a.sor:hover{color:#fff;border-color:#D80B2A;transition:all 1s ease-in-out;}

/*
.eva_tit .sor:hover{background:#D80B2A;border-color:#D80B2A;color:#fff;}
.eva_tit a.sor:hover{background:#D80B2A;border-color:#D80B2A;color:#fff;transition: all .3s ease-in-out;}
*/

.eva{position:relative;}
.eva .pre{display:block;width:35px;height:35px;background:url(../images/ind_pre.png)no-repeat;position:absolute;left:0;top:150px;}
.eva .nex{display:block;width:35px;height:35px;background:url(../images/ind_next.png)no-repeat;position:absolute;right:0;top:150px;}
.eva ul{width:1265px;margin:0 auto;}
.eva ul li{float:left;width:290px !important;height:295px;margin-right:35px;text-align:center;}
.eva ul li:nth-child(4n){margin-right:0;}
.eva ul li .evap{width:290px;height:255px;background:#f0f0f0;margin-top:-37.5px;}
.eva ul li .evap h3{font-size:20px;color:#1e1e1e;}
.eva ul li .evap i{font-size:13.1px;color:#b0b0b0;}
.eva ul li .evap p{width:230px;height:50px;color:#1e1e1e;padding:30px 0;font-size:13px;margin:0 auto;background:url(../images/yinhao2.png)no-repeat;}
.eva ul li:hover h3,.eva ul li:hover i,.eva ul li:hover p{color:#D80B2A;}
.eva ul li:hover p{background:url(../images/yinhao.png)no-repeat;}


.new_tit{text-align:right;}
.new_tit img{float:left;}
.new_tit .biaoqian{margin-left:170px;}
.new_tit .sor{position:relative;overflow:hidden;display:inline-block;padding:5px 30px;border:1px solid #bfbfbf;font-size:16px;color:#000000;}
.new_tit a.sor:nth-child(1){margin-right:25px;}

.new_tit a.sor .border{z-index:-1;transform:rotate(45deg);position:absolute;transition: all 1s ease-in-out;width:30px;height:30px;background:#D80B2A;}
.new_tit a.sor .border:nth-of-type(1){top:-65px;left:-65px;}
.new_tit a.sor .border:nth-of-type(2){top:-65px;right:-65px;}
.new_tit a.sor .border:nth-of-type(3){bottom:-65px;left:-65px;}
.new_tit a.sor .border:nth-of-type(4){bottom:-65px;right:-65px;}


.new_tit a.sor:hover .border,.new_tit a.on .border{width:160px;height:160px;}
.new_tit a.sor:hover,.new_tit a.on{color:#fff;border-color:#D80B2A;transition:all 1s ease-in-out;}



.ind_news ul{}
.ind_news ul li{float:left;width:310px;height:220px;margin-right:53.3px;}
.ind_news ul li:nth-child(4){margin-right:0;}
.ind_news ul li h2{font-size:25.47px;color:#1e1e1e;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ind_news ul li .aut{width:100%;height:30px;border-bottom:1px solid #cccccc;}
.ind_news ul li .aut .author,.ind_news ul li .aut .time{float:left;display:block;height:15px;line-height:15px;font-size:13.1px;color:#b0b0b0;}
.ind_news ul li .aut .author{width:130px;border-right:1px solid #c4c4c4;}
.ind_news ul li .aut .time{margin-left:15px;}
.ind_news ul li .des{font-size:13px;color:#808080;}
.ind_news ul li i{display:block;width:100%;height:13px;background:url(../images/read2.png)no-repeat;}
.ind_news ul li:hover i{background:url(../images/read.png)no-repeat;}
.ind_news ul li:hover h2{color:#D80B2A;}
/*.ind_news ul li:hover .author,.ind_news ul li:hover .time,.ind_news ul li:hover .des{color:#D80B2A;}*/



/**底部**/
.ind_zhanshi{width:100%;height:450px;background:#D80B2A;margin:0 auto;}
.zhanshi{height:450px;margin:0 auto;background:url(../images/bj.png)no-repeat;}
.zhanshi ul li img{display: table-cell;margin:0 auto;max-width: 100%;max-height: 100%;}
.zst li{width:228px;height:180px;display: table-cell;text-align: center;vertical-align: middle;}
.zsc li{width:228px;height:235px;display: table-cell;text-align: center;vertical-align: middle;}
.zsb li{width:280px;height:215px;display: table-cell;text-align: center;vertical-align: middle;}

.yanye{width:100%;height:99px;background:url(../images/wzi.png)no-repeat center center;}
footer{width:100%;height:690px;background:#282828;}
.main1255{width:1255px;margin:0 auto;}
.bottom{height:555px;}
.botr a{display:block;float:left;margin-top:10px;}
.bot1{width: 40px;height: 24px;background: url(../images/w1.png) no-repeat 0 0;}
.bot2{width: 60px;height: 24px;background: url(../images/w1.png) no-repeat -40px 0;}
.bot3{width: 50px;height: 24px;background: url(../images/w1.png) no-repeat -100px 0;}
.bot4{width: 35px;height: 23px;background: url(../images/w1.png) no-repeat -150px 0;}
.bot5{width: 200px;height: 24px;background: url(../images/w1.png) no-repeat center center}
.bot1:hover{background-position:0 -24px;transition: all .3s ease-in-out;}
.bot2:hover{background-position:-40px -24px;transition: all .3s ease-in-out;}
.bot3:hover{background-position:-100px -24px;transition: all .3s ease-in-out;}
.bot4:hover{background-position:-150px -24px;transition: all .3s ease-in-out;}
.bot5:hover{background:url(../images/w2.png)no-repeat center center;}


.bot{float:right;width:366px;height:48px;background:url(../images/yuanyeyx.png)no-repeat;}
.xian2{border-bottom:1px dotted #373737;}
.fendian{width:100%;}
.fendian ul.fendian1{height:130px;border-bottom:1px solid #373737;}
.fendian ul li{float:left;width:280px;height:115px;border-right:1px solid #373737;}
.fendian ul li p span.tit{font-size:22.84px;color:#fff;}
.fendian ul li p span.ywtit{font-size:22.84px;color:#646464;margin-left: 20px;}
.fendian ul li span.addr{background:url(../images/addr3.png)no-repeat 0 3px;padding-left:20px;display:block;width:80%;font-size:13px;color:#fff;}
.fendian ul li span.tell{background:url(../images/tell.png)no-repeat 0 3px;padding-left:20px;display:block;font-size:13px;color:#fff;}
.fendian ul li:nth-child(2){width:280px;padding-left:60px;}
.fendian ul li:nth-child(3){width:260px;padding-left:60px;}
.fendian ul li:nth-child(4){width:240px;padding-left:60px;border:none;}



.copyright{width:100%;height:65px;background:#313131;margin-bottom:60px;}
.copyright p{height:65px;line-height:65px;}
.copyright p span{font-size:14.61px;color:#fff;}



.footer_bj{width:100%;height:60px;min-width:1200px;position:fixed;left:0;bottom:0;background:#d80b2a;z-index:9;}
.footer_bjbox{width:1400px;margin:0 auto;}
.footer_bjleft{float:left;}
.footer_bjlogo{float:left;margin-top:15px;margin-right:15px;}
.footer_bj1logo{ margin-top:20px;margin-left:20px;}
.footer_bj1logo a img{width:80%;}
.footer_bjlogo a{display:block;}
.footer_bjlogo a img{width:90%;}
.footer_bjtxt{float:left;margin:20px 10px 0 15px;}
.footer_bjtxt a img{width:90%;}
.footer_bjtxt h6{font-size:16px;text-transform:uppercase;color:#fff;font-family:Arial;text-align: center;line-height: 16px;font-weight: 600;}
.footer_bj_tel{float:left;margin-top:15px;}
.footer_bj_tel h5{font-size:26px;font-family:Arial;margin-bottom:20px;color:#fff;font-weight:normal;}
.footer_bjform{float:left;}
#footerbjform{}
.fbj_choosebox{float:left;text-align:center;position:relative;margin-top:15px;width:15.5%;margin-right: 2.5%;}
.fbj_choosebox span{display:block;cursor:pointer;line-height: 33px;color: #ffffff;letter-spacing: 1px;font-size: 15px;background: #c50036;-webkit-box-shadow: inset 0px 2px 12px rgba(0, 0, 0, 0.2);box-shadow: inset 0px 2px 12px rgba(0, 0, 0, 0.2);-moz-box-shadow: inset 0px 2px 12px rgba(0, 0, 0, 0.2);}
.fbj_choosebox ul{position:absolute;display:block;width:100%;cursor:pointer;background: #c50036;left: 50%;
-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);transform: translateX(-50%);top: -84px;
border-top-left-radius: 7px;-moz-border-top-left-radius: 7px;-webkit-border-top-left-radius: 7px;
border-top-right-radius: 7px;-moz-border-top-right-radius: 7px;-webkit-border-top-right-radius: 7px;display: none;}
.fbj_choosebox ul li{line-height: 42px;color: #ffffff;letter-spacing: 1px;font-size: 15px;transition:all 0.3s;
-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;}
.fbj_choosebox ul li:hover{background: #D80B2A;}


input::-webkit-input-placeholder{font-size:17.76px;color:#fff;}

.fbj_input{float:left;width:180px;height:40px;text-align:center;margin-top:13px;position: relative;}
.jia{display:block;float:left;width:50px;height:40px;line-height:40px;text-align:center;margin-top:12px;color:#fff;font-size:22px;}
.deng{display:block;float:left;width:50px;height:40px;line-height:40px;text-align:center;margin-top:12px;color:#fff;font-size:22px;}
.fbj_input input{border:none;letter-spacing: 1px;font-size:17.76px;line-height:40px;text-align:  center;color: #ffffff;width: 100%;background: #b90033;
-webkit-box-shadow: inset 0px 2px 12px rgba(0, 0, 0, 0.2);box-shadow:inset 0px 2px 12px rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset 0px 2px 12px rgba(0, 0, 0, 0.2);}
.fbj_input input{display:block;height:40px;line-height:40px;color:#000000;font-size:17.76px;letter-spacing: 1px;}
.fbj_input input.fbjtjicon{background:#ffdf00;color:#000;margin-left: 2.5%;margin-right: 0;}
.footer_bjright{float:left;width:160px;height:40px;line-height:40px;margin-top:15px;margin-left:40px;background:#00afff;border-radius:20px;}
.footer_bjright a{display:block;}
.footer_bjright img{margin-left:20px;vertical-align:middle;margin-top:-8px;}
.footer_bjright span{font-size:21.27px;letter-spacing:1px;color:#fff;}

img.lz{background:#eee url(../images/load_2.svg) no-repeat center center;-webkit-backface-visibility:hidden;-webkit-transform-style:preserve-3d}

.sample-box{
  position: relative;
  padding: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: -moz-calc(100vh - 50px);
  min-height: calc(100vh - 50px);
}
.sample-box .list{
  margin: 0 0 -20px -20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.sample-box .list li{
  margin: 0 0 20px 20px;
  width: 48%;
  position: relative;
}
.sample-box .list li:hover i{
  opacity: 1;
  transition: all   0.3s 0s;
}
.sample-box .list li i{
  display: block;
  width: 100px;
  height: 36px;
  line-height: 36px;
  position: absolute;
  top: 310px;
  border-radius:  0 20px 20px 0 ;
  background-color: rgba(15,14,14,0.6);
}
.sample-box .list li  i .span1 {
  display: block;
  margin-left: 10px;
  margin-top: 7px;
  float: left;
}

.sample-box .list li  i .span1 img {
  width: 18px;
  height: 21px;
}
.sample-box .list li  i span {
  display: inline-block;
  margin-left: 10px;
  color: #ffffff;
  font-size: 20px;
  width: 40px;
  height: 36px;
  line-height: 36px;
}
.sample-box .list li .img{
  font-size: 0;
}

.sample-box .list li img{
  width: 100%;
}
.sample-box .list li .txt{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px 40px;
  background: #f5f5f5;
}
.sample-box .list li .txt .desc h3{
  font-size: 20px;
  font-weight: bold;
  color: #202020;
}
.sample-box .list li .txt .desc p{
  margin-top: 5px;
  color: #999999;
}
.sample-box .list li .txt .desc .t1{
  font-size: 14px;
}
.sample-box .list li .txt .desc .t2{
  font-size: 12px;
}
.sample-box .list li .txt .btn a{
  display: block;
  font-size: 12px;
  color: #000;
  padding: 0 15px;
  line-height: 26px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border: solid 1px #000000;
}
.sample-box .list li .txt .btn a:hover{
  background: #333333;
  color: #fff;
}
.sample-box .g-btn{
  margin: 30px 0;
  position: static;
  -webkit-transform: translate(0,0);
  -moz-transform: translate(0,0);
  -ms-transform: translate(0,0);
  transform: translate(0,0);
}
.sample-box .g-btn a{
  margin: 0 auto;
}